################################################################################
# 基本コンフィグ定義.
# Copyright (c) 2007 masahito suzuki, Inc. All Rights Reserved.
################################################################################
[base-config]

# 予約コンフィグ内容.
users=""
dbusers=""
mime="mime"
mail="mail"
packages="packages"

# 基本読み込み条件.
config="server"
config="ssl"
config="record"
config="mdbm"
config="startup"
config="image"

# その他読み込むコンフィグ情報は下記で設定してください.
config=""

